# Generated by Django 3.2.2 on 2021-05-17 00:10

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailcore", "0062_comment_models_and_pagesubscription"),
        ("elections2021", "0018_auto_20210517_0158"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021homepage",
            name="gdpr_and_cookies_page",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailcore.page",
            ),
        ),
    ]
